IPB

Welcome Guest ( Log In | Register )

 
Reply to this topicStart new topic
> Vista Compatibility Issues?
GiveItDeath
post Feb 27 2007, 04:24 AM
Post #1


Advanced Member
***

Group: New Members
Posts: 75
Joined: 20-December 06
From: England
Member No.: 862



Hello im just wondering if there are any know compatibility issues when running stuff plug on vista?
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Three6Mafia
post Feb 27 2007, 04:56 AM
Post #2


Advanced Member
***

Group: New Members
Posts: 254
Joined: 20-January 07
From: Brisbane, QLD
Member No.: 1,391



This isn't quite the answer you're after but it gives you an idea... but this is only noted for the beta that the testers currently have. [p=4028] Just keep yourself posted to the relevant topics.
And for reference sake:
32 or 64bit ?

This post has been edited by Three6Mafia: Feb 27 2007, 04:57 AM


--------------------
IPB Image
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
TheBlasphemer
post Feb 27 2007, 05:26 AM
Post #3


Administrator
***

Group: Root Admin
Posts: 270
Joined: 27-May 06
Member No.: 1



On 32-bit vista, SP runs fine.
On 64-bit vista, the loader doesn't quite work.
I know the fix, and I'll write it ASAP, and once it's done I might even release a vista compatibility pack before releasing the full new beta smile.gif
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
GiveItDeath
post Feb 27 2007, 05:31 AM
Post #4


Advanced Member
***

Group: New Members
Posts: 75
Joined: 20-December 06
From: England
Member No.: 862



Thank you for the info, was very helpfull! smile.gif
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
thegrrl
post Mar 9 2008, 08:19 PM
Post #5


Newbie
*

Group: New Members
Posts: 1
Joined: 9-March 08
Member No.: 3,187



Is the newest version compatible with vista now?

thnx smile.gif
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Nuno Peralta
post Mar 9 2008, 10:05 PM
Post #6


Advanced Member
***

Group: New Members
Posts: 151
Joined: 1-January 07
From: Portugal
Member No.: 1,021



QUOTE(thegrrl @ Mar 9 2008, 08:19 PM) *

Is the newest version compatible with vista now?

thnx smile.gif

100% compatible


--------------------
IPB Image
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
Aardvark
post Mar 10 2008, 05:00 AM
Post #7


Advanced Member
***

Group: Members
Posts: 734
Joined: 16-November 06
From: Sydney, Australia
Member No.: 33



QUOTE(Nuno Peralta @ Mar 10 2008, 09:05 AM) *

100% compatible

...with 32 bit tongue.gif


--------------------
User is offlineProfile CardPM
Go to the top of the page
+Quote Post
TheBlasphemer
post Mar 10 2008, 02:35 PM
Post #8


Administrator
***

Group: Root Admin
Posts: 270
Joined: 27-May 06
Member No.: 1



I'm actually running Vista x64 myself, and have had no problems at all :/
User is offlineProfile CardPM
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



Lo-Fi Version Time is now: 25th July 2014 - 12:59 PM